Subject: Linux compatible embedded MMC/SD interfaces

From: Stephen Williams <[email-masked]>
Date: Fri, 17 Nov 2006 18:15:56 -0800

I'm looking for a Linux (PPC) compatible solution for connecting
MMC or SD cards to an embedded system we are working on. We are
currently using a Xilinx SystemACE in our board, but we are putting
together a reduced size version of the board (We do not need the
"ACE" functionality) and still want to keep a Linux system on
removable media for quick field upgrades.

Any suggestions out there?

-- 
Steve Williams                "The woods are lovely, dark and deep.
steve at icarus.com           But I have promises to keep,
http://www.icarus.com         and lines to code before I sleep,
http://www.picturel.com       And lines to code before I sleep."